﻿body
        {
            font-family:Verdana, Arial, Tahoma;
            font-size:11px;
            /*background-image:url(bg.gif);
            background-repeat:repeat;*/
            background-color: #dddddd;
            /*background-color: #44484F;*/
            line-height:1.2em;
        }
        a{
            color:#000000;
            text-decoration:none;   
        }
        a:hover
        {
            text-decoration:underline;
        }
        #page
        {
            width: 800px;
	        min-height: 768px;
	        
	        border-top: 1px solid #000000;
	        border-left: 1px solid #000000;
	        border-right: 1px solid #000000;
	        border-bottom: 1px solid #000000;
	        
	        margin: 0px auto 0px auto;
	        padding:0px;
	        /*background-color:#ffffff;*/
	        /*text-align: center;*/
        }
        #header
        {
            width:100%;
            height:106px;
            /*background-color:#66cc66;*/
            background-image:url(../bilder/header.jpg);
            background-repeat:no-repeat;
            /*padding-top:170px;*/
            
        }
        #logo
        {
            
            position:relative;
            top:20px;
            left:20px;
        }
        #flaggen
        {
            position:relative;
            top:-70px;
            left:740px;
        }
        #menu
        {
            width:754px;
            height:25px;
            /*background-color:#000000;*/
            color:#ffffff;
            /*background-color:#239E2C;*/
            /*background-image:url(page_bg.png);
            background-repeat:repeat-y;*/
            padding:0px 12px;
            margin-left:12px;  
            position:absolute;
            top:178px;          
        }
        #horizmenue {
          width: 100%;
          padding:0px 0px;
          margin:0px;
          font-size:10px;
        }
        #horizmenue li {
          float:left; margin:0; padding:0; 
          display:block;
          height:20px;
          padding:5px 5px 0px 5px;
          color:#ffffff;
        }
        #horizmenue a{
          color:#ffffff;
          font-weight:bold;
          text-decoration:none;
          font-size:11px;
        }
        #horizmenue li:hover {
          /*background-color:#109408;
          background-image:url(../bilder/layout/menu_bg_green.gif);
          background-repeat:repeat-x;*/
          color:#239E2C;
        }
        #horizmenue li:hover a {
          color:#239E2C;
        }
        #horizmenue a {
          padding: 2px 8px 5px; 
        }

        #main
        {
            width:776px;
            min-height:643px;
            color:#000000;
            /*background-image:url(menu_bg.jpg);*/
            /*background-image:url(../bilder/page_bg.png);
            background-repeat:repeat-y;*/
            padding:12px 12px;
            background-color:#ffffff;
        }
        #flyer
        {
            background-image:url(../bilder/flyer_bg.jpg);
            background-repeat:no-repeat;
            height:549px;
        }
        #flyer_fr
        {
            background-image:url(../bilder/flyer_bg_fr.jpg);
            background-repeat:no-repeat;
            height:610px;
        }
        .title_1
        {
            font-size:13px;
            font-weight:bold;
            /*position:relative;
            left:90px;
            top:31px;*/
            color:#000000;  
            margin-left:85px;  
            margin-top:20px;
            margin-bottom:10px;
        }
        .title_2
        {
            font-size:13px;
            font-weight:bold;
            /*position:relative;
            left:350px;
            top:-17px;*/
            color:#000000;    
            margin-left:85px;  
            margin-top:20px;
        }
        
        .flyer_spalte
        {
            width:258px;
        }
        .title_3
        {
            font-size:13px;
            font-weight:bold;
            /*position:relative;
            left:610px;
            top:-57px;*/
            color:#000000; 
            margin-left:80px;  
            margin-top:20px;   
        }
        .content_1
        {
            font-size:11px;
            position:relative;
            left:9px;
            top:-30px;
            color:#000000; 
            width:247px;   
        }
        .content_2
        {
            font-size:11px;
            position:relative;
            left:269px;
            top:-493px;
            color:#000000; 
            width:247px;   
        }
        * html .content_2{  
            /* CSS-Hack für IE6 und kleiner */  
            top:-501px;  
        }  
        *:first-child+html .content_2{  
            /* CSS-Hack für IE7 */ 
            top:-501px;   
        }  
        .content_3
        {
            font-size:11px;
            position:relative;
            left:527px;
            top:-917px;
            color:#000000; 
            width:247px;   
        }
        * html .content_3{  
            /* CSS-Hack für IE6 und kleiner */  
            top:-933px;  
        }  
        *:first-child+html .content_3{  
            /* CSS-Hack für IE7 */ 
            top:-933px;   
        }  
        #partnerlogos
        {
            width:100%;
            /*height:50px;*/
            color:#000000;
            margin-top:15px;
            /*background-image:url(menu_bg.jpg);*/
            /*background-image:url(../bilder/foot_bg.png);
            background-repeat:no-repeat;*/
        }
        #footer
        {
            width:790px;
            height:40px;
            text-align:left;
            padding:5px;
            color:#000000;
            background-image:url(../bilder/footer.jpg);
            background-repeat:no-repeat;
            background-color:#bcbebf;
            font-size:11px;
        }

        h1 {font-size:16px;font-weight:bold;color:#000000;margin-bottom:20px;}
